﻿#assetList
{
    width: 100%;
    margin: 0;
    padding: 0;
}
#assetListSearch
{
    background-color: #ffffff;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}

#assetListSearch input
{
    vertical-align: middle;
    height: 30px;
    font-size: 16px;
}

#assetBoxes
{
    width: 100%;
    height: 100%;    
    overflow:auto;
}
.assetBox
{
    width: 95%;
    margin: 3px 3px 0 3px;
    border-radius: 5px;
    display: block;
    color: Black;
    padding: 7px 3px 7px 3px;
    background-color: #F3F4F5;
    border-width: 1px;
    border-color: #BBBBBB;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    position: relative;
}
.assetBoxesInfo
{
    width: 95%;
    margin: 3px 3px 0 3px;
    border-radius: 2px;
    display: block;
    color: Black;
    padding: 7px 3px 7px 3px;
    background-color: #F3F4F5;
    border-width: 1px;
    border-color: #BBBBBB;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    position: relative;
    font-size:11px
}

.assetBox:hover
{
    background-color: #FFFFFF;
    cursor: pointer;
}

.assetBoxSelected
{
    background-color: #E6F9E6 !important;
}

.assetBoxSingle
{
    border: 1px none #25A0DA;
    border-radius: 3px;
    width: 95%;
    margin: 1px;
    display: block;
    color: #FFFFFF;
    padding: 15px 5px 5px 5px;
    background-color: #25A0DA;
}

.assetDataBox
{
    width: 95%;
    margin: 3px 3px 0 3px;
    border-radius: 5px;
    padding: 7px 3px 7px 3px;
    display: block;
    color: Black;
    background-color: #F3F4F5;
    border-width: 1px;
    border-color: #BBBBBB;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}

.assetDataBox:hover
{
    background-color: #FCFCFC;
    cursor: pointer;
}

#AssetTabStrip ul
{
    display: none !important;
}
#backToAllAssets
{
    margin: 3px;
    display: block;
    color: #000000;
    padding: 0;
    width: 110px;
}
#backToAllAssets:hover
{
    background-color: #33CCFF;
    color: #ffffff;
}

.filterby
{
}

.filterby ul
{
    margin: 0;
    padding: 0;
}

.filterby li
{
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 1px;
    line-height: 2em;
}
.filterby li a
{
    display: block;
    text-decoration: none;
    color: #000;
}
.filterby li a:hover
{
    background-color: #e8eef4;
    text-decoration: none;
    color: #000;
}

.finder-list
{
    margin: 0;
    padding: 0;
    height: 388px;
    overflow: auto;
}

.finder-list li
{
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 1px;
    line-height: 2em;
}
.finder-list li:hover
{
    background-color: #e8eef4;
    text-decoration: none;
    color: #000;
}

.t-panelbar .t-link
{
    padding: 0 0.2em !important;
}

#dividerDiv
{
    width: 3px;
    position: absolute;
    left: 260px;
    top: 0px;
    bottom: 0px;
    background-color: #383838;
    z-index: 999;
}

#dividerDiv:hover
{
    width: 7px;
    position: absolute;
    left: 260px;
    top: 0px;
    bottom: 0px;
    background-color: #6E9C0D;
    cursor: pointer;
    z-index: 999;
}

.stateShow, .stateHide
{
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    left: 260px;
    top: 400px;
    width: 23px;
    height: 96px;
    background-image: url('../Images/player_bg.png');
    background-repeat: no-repeat;
}
.stateHide
{
    background-position: 0px 0px;
    z-index:999;
}
.stateShow
{
    background-position: -23px 0px;
    z-index:999;
}

.stateHide:hover {
    background-position: 0px 0px;
}

.stateShow:hover
{
	background-position: -46px -0px;
}

.compactDetail{ display: none;}

.viewAssetHistory
{
    background-position: center center;
    color: #0066FF;
    font-size: 11px;
    text-decoration: underline;
    display: block;
    width: 35px;
    height: 35px;
    background-image: url('../Images/play0.png');
    background-repeat: no-repeat;
}

.viewAssetHistory:hover
{
     background-image: url('../Images/play0hover.png');
}


/*div.k-window
{
    border: 4px solid #C0C0C0 !important;
}*/

#controlPanelDiv
{
    margin: -1px 0 0 0;
    padding: 1px;
    
}

ul#controlMenu
{
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
    background-color: #25A0DA;
    border-radius: 0 0 5px 5px;
}

ul#controlMenu li
{
    display: inline;
    list-style: none;
    margin: 1px;
    text-align: center;
}

ul#controlMenu li a
{
    font-size: 14px;
    padding: 5px;
    text-decoration: none;
    line-height: 1.4em;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    min-width: 50px;
}

ul#controlMenu li a:hover
{
    background-color: #e8eef4;
    text-decoration: none;
    color: #000000;
}

ul#controlMenu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#controlMenu li.selected a
{
    background-color: #fff;
    color: #000;
}

.log-address
{
    color: #9D3400; font-size: 11px;font-weight:bold;    
}

#UserOptions:first-child li
{
 border: 0 !important; 
}

#UserOptions:first-child div
{
    top: 20px !important; 
}

.finder-item
{
    display:block;
    color: Black;
    text-decoration: none;
}

.finder-item:hover
{
    text-decoration: none;
}